[Pbibuild] PBI-8 Autobuild (i386): editors/codelite/

Build 8x32 root at build8x32.pcbsd.org
Thu Jun 17 01:04:47 PDT 2010


PBI Autobuild results for module editors/codelite/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x32/8/editors/codelite//

File listing:
-rwxr-xr-x  1 root  wheel  34987610 Apr 13 21:24 Codelite2.5.2.4031-PV0.pbi
-rw-r--r--  1 root  wheel        68 Jun 17 01:04 Codelite2.5.2.4031-PV0.pbi.md5
-rw-r--r--  1 root  wheel    126858 Jun 17 01:04 build.log.bz2
-rw-r--r--  1 root  wheel         0 Apr 13 21:24 build.time
-rw-r--r--  1 root  wheel         7 Feb 10 05:51 dirstatus
-rw-r--r--  1 root  wheel        16 Apr 13 21:24 mdate

PBI MD5:
MD5 (Codelite2.5.2.4031-PV0.pbi) = 2fc2247547267efb5d22bb37a15917b0


Last 50 lines of build.log
---------------------------------------------------
===>    Verifying install for /Programs/Codelite/bin/python2.6 in /usr/ports/lang/python26
make: don't know how to make install. Stop
*** Error code 2

Stop in /usr/ports/x11/xcb-proto.
*** Error code 1

Stop in /usr/ports/x11/libxcb.
*** Error code 1

Stop in /usr/ports/x11/libX11.
*** Error code 1

Stop in /usr/ports/x11-toolkits/wxgtk28-unicode.
*** Error code 1

Stop in /usr/ports/editors/codelite.
===>   codelite-2.5.3.4075 depends on executable: gmake - found
===>   codelite-2.5.3.4075 depends on shared library: curl.6 - found
===>   codelite-2.5.3.4075 depends on shared library: wx_baseu-2.8 - not found
===>    Verifying install for wx_baseu-2.8 in /usr/ports/x11-toolkits/wxgtk28-unicode
===>   wxgtk2-unicode-2.8.10_4 depends on executable: gmake - found
===>   wxgtk2-unicode-2.8.10_4 depends on file: /Programs/Codelite/libdata/pkgconfig/x11.pc - not found
===>    Verifying install for /Programs/Codelite/libdata/pkgconfig/x11.pc in /usr/ports/x11/libX11
===>   libX11-1.3.3,1 depends on file: /Programs/Codelite/libdata/pkgconfig/xcb.pc - not found
===>    Verifying install for /Programs/Codelite/libdata/pkgconfig/xcb.pc in /usr/ports/x11/libxcb
===>   libxcb-1.6 depends on file: /Programs/Codelite/lib/libcheck.a - found
===>   libxcb-1.6 depends on executable: xsltproc - found
===>   libxcb-1.6 depends on file: /Programs/Codelite/libdata/pkgconfig/xcb-proto.pc - not found
===>    Verifying install for /Programs/Codelite/libdata/pkgconfig/xcb-proto.pc in /usr/ports/x11/xcb-proto
===>   xcb-proto-1.6 depends on executable: xmllint - found
===>   xcb-proto-1.6 depends on file: /Programs/Codelite/bin/python2.6 - not found
===>    Verifying install for /Programs/Codelite/bin/python2.6 in /usr/ports/lang/python26
make: don't know how to make install. Stop
*** Error code 2

Stop in /usr/ports/x11/xcb-proto.
*** Error code 1

Stop in /usr/ports/x11/libxcb.
*** Error code 1

Stop in /usr/ports/x11/libX11.
*** Error code 1

Stop in /usr/ports/x11-toolkits/wxgtk28-unicode.
*** Error code 1

Stop in /usr/ports/editors/codelite.
ERROR: 2.1 Build failed of editors/codelite/!!!


More information about the Pbibuild mailing list